Redmine - Feature #35640

select / deselect watchers with one click when | copy a single issue
2021-07-29 21:49 - Eugenia B.

Status: New Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Issues Estimated time: 0.00 hour

Target version:

Resolution:

Description

| have issues with more than 10 watchers and | want to copy the issues without watchers .
It would be better not to deselect the watchers one by one.

| want to select / deselect watchers with one click when | copy a single issue

Also, | would like to have the option to add a new checkbox to copy watchers when | copy a single issue

Related issues:
Related to Redmine - Feature #4386: Select all for watchers New

2009-12-11

History

#1 - 2021-07-30 02:32 - Go MAEDA

- Tracker changed from Defect to Feature

#2 - 2021-07-30 02:36 - Go MAEDA
- Related to Feature #4386: Select all for watchers added

2025-08-23

1/1



http://www.tcpdf.org

